Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Fixed #13837 - Add geodjango packages for Ubuntu 10.04; thanks muanis…

… and zerok for the patch.

git-svn-id: http://code.djangoproject.com/svn/django/trunk@15075 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
commit 75e841d534a9f85f6378b1b3a24001909e47b8b1 1 parent 264d197
@timgraham timgraham authored
Showing with 13 additions and 1 deletion.
  1. +13 −1 docs/ref/contrib/gis/install.txt
View
14 docs/ref/contrib/gis/install.txt
@@ -943,7 +943,8 @@ For more details, please see the Debian instructions for :ref:`etch` below.
Use the synaptic package manager to install the following packages::
- $ sudo apt-get install binutils libgdal1-1.5.0 postgresql-8.3-postgis postgresql-server-dev-8.3 python-psycopg2 python-setuptools
+ $ sudo apt-get install binutils libgdal1-1.5.0 postgresql-8.3-postgis \
+ postgresql-server-dev-8.3 python-psycopg2 python-setuptools
Afterwards, you may install Django with Python's ``easy_install`` script (the
Ubuntu package ``python-django`` uses an older version missing several
@@ -969,6 +970,17 @@ Optional packages to consider:
* ``gdal-bin``: for GDAL command line programs like ``ogr2ogr``
* ``python-gdal`` for GDAL's own Python bindings -- includes interfaces for raster manipulation
+10.04
+~~~~~
+
+In Ubuntu 10.04 LTS PostgreSQL was upgraded to 8.4, as was GDAL, which is now
+at version 1.6.0. Because of that, the package installation mentioned above
+has to be slightly changed::
+
+ $ sudo apt-get install binutils libgdal1-1.6.0 postgresql-8.4-postgis \
+ postgresql-server-dev-8.4 python-psycopg2 python-setuptools
+
+
.. note::
The Ubuntu ``proj`` package does not come with the datum shifting files
Please sign in to comment.
Something went wrong with that request. Please try again.